A:link
{
    COLOR: #590059;
    CURSOR: hand;
    FONT-FAMILY:  verdana, Arial, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    Text-decoration: none;

}

A:active
{
    COLOR:#590059;
    CURSOR: hand;
    FONT-FAMILY: verdana, Arial, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    Text-decoration: none;
       
}
A:visited
{
    COLOR: #590059;
    CURSOR: hand;
    FONT-FAMILY:verdana, Arial, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    Text-decoration: none;       
    
}

A:hover
{
    COLOR: #8000FF;
    CURSOR: hand;
    FONT-FAMILY: verdana, Arial, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    Text-decoration: underline;
        
}
.smallLink:link
{
    COLOR: #cc6600;
    CURSOR: hand;
    FONT-FAMILY:  verdana, Arial, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    Text-decoration: none;

}

.smallLink:active
{
    COLOR: #cc6600;
    CURSOR: hand;
    FONT-FAMILY: verdana, Arial, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    Text-decoration: none;
       
}
.smallLink:visited
{
    COLOR: #cc6600;
    CURSOR: hand;
    FONT-FAMILY:verdana, Arial, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    Text-decoration: none;       
    
}

.smallLink:hover
{
    COLOR: #999999;
    CURSOR: hand;
    FONT-FAMILY: verdana, Arial, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    Text-decoration: underline;
        
}
.anchor:link
{
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY:  verdana, Arial, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    Text-decoration: none;

}

.anchor:active
{
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY: verdana, Arial, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    Text-decoration: none;
       
}
.anchor:visited
{
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY:verdana, Arial, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    Text-decoration: none;       
    
}

.anchor:hover
{
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY: verdana, Arial, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    Text-decoration: underline;
        
}
.nav:link
{
    COLOR: black;
    CURSOR: hand;
    FONT-FAMILY:  verdana, Arial, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    Text-decoration: none;

}

.nav:active
{
    COLOR: black;
    CURSOR: hand;
    FONT-FAMILY:  verdana, Arial, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    Text-decoration: none;
       
}
.nav:visited
{
    COLOR: black;
    CURSOR: hand;
    FONT-FAMILY: verdana, Arial, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    Text-decoration: none;       
    
}

.nav:hover
{
    COLOR: black;
    CURSOR: hand;
    FONT-FAMILY: verdana, Arial, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    Text-decoration: underline;
        
}
.txt{
	font-family: verdana, arial;
	font-size: 14px;
	color: black;
	font-weight:normal;
	font-style:normal;


}
.submittxt{
	font-family: verdana, arial;
	font-size: 12px;
	color: black;
	font-weight:bold;

}

.headertxt{
	font-family: verdana, arial;
	font-size: 16px;
	color: #000080;
	font-weight:bold;
	font-style:normal;
	padding-top:10px;
	padding-bottom:0px;
	
}
.bigheadertxt{
	font-family: verdana, arial;
	font-size: 18px;
	color: black;
	font-weight:bold;
	font-style:italic;
	
}

.subheadertxt{
	font-family: verdana, arial;
	font-size: 14px;
	color: #008000;
	font-weight:bold;
	font-style:italic;
}

.listtxt{
font-family: verdana, arial;
	font-size: 14px;
	color: black;
	font-style:normal;
}
.buildingtxt{
	font-family: verdana, arial;
	font-size: 11px;
	color: #666666;
	font-weight:bold;

}
.headerWhite{
	font-family: verdana, arial;
	font-size: 11px;
	color: white;
	font-weight:bold;
}
.headerOrange{
	font-family: verdana, arial;
	font-size: 11px;
	color: #cc6600;
	font-weight:bold;
}
.txtitalicsmall{
	font-family: verdana, arial;
	font-size: 12px;
	color: black;
	font-style: italic;

}
.smalltxt{
	font-family:verdana, arial;
	font-size:9px;
	font-style: italic;
	color: black;	
}
.smalltxt2{
	font-family:verdana, arial;
	font-size:10px;
	font-style: normal;
	font-weight: bold;
	color: black;	
}
.searchtxt{
	font-family: verdana, arial;
	font-size: 10px;
	color: white;
	font-weight: bold
}
.imgborder{	
	border:1px solid #003366;
}
.tableBorder{
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	font-family: verdana, arial;
	font-size: 11px;
	color: black;

}

.buttontxt{
	font-family: verdana, arial;
	font-size: 10px;
	color: black;
	font-weight: normal;
	cursor: hand;
}
.navtxt{
	font-family: verdana, arial;
	font-size: 11px;
	color: white;
	font-weight: bold;
	cursor: hand;
	

}

.menuItem{
	color:black; 	
	font-family:verdana; 
	font-weight:normal; 	
	font-size:11px; 
	cursor:hand;		
}
.bg{
	background:white url(images/montage.jpg) no-repeat bottom left;
}
.lgeWhite{
	font-family: french script MT, arial;
	font-size: 64px;
	color: black;
	font-weight:bold;

}

/* Brent's added styles */

.mainarea{
    background-color:#FFFFC0;
}

.background
{
    background-color:#F0B090;
}

.photo {
border:4px solid #989FBC
}

.menu 
{
    border-right:1px solid #666666; 
    background-color:#B7C7D7;
}